Subject: Re: gdb help
From: "Jorg Schaible" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Jun 2000 10:00:50 +0000

Hi Max,

there's a newer version available, just call setup -u and select a proper mirror ...

---------------------------------------- Message History ----------------------------------------

From: massimo casanova <[email-masked]>@sourceware.cygnus.com on 21/06/2000 10:20 ZE2

Please respond to [email-masked]

DELEGATED - Sent by:     [email-masked]

To:   [email-masked]
cc:
Subject:  gdb help

Hello, I'm Max, from Italy.
I,ve installed the complete Cygnus Win32 suite on my
PC, using the setup utility I found on Cygnus site.
I encountered a  problem with gdb debugger in
graphical mode (Insight):  when you try to load an
executable it does't respond to user! Not source code
is displayed in the window and  the only thing to do
is to shut down the task.

can you help me?

the gdb version is 20000204
in the about form is displayed:
"this GDB was configured as i386-pc-cygwin"

best regards,

Max

______________________________________________________________________
Do You Yahoo!?
Il tuo indirizzo gratis e per sempre @yahoo.it su http://mail.yahoo.it

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]